.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.934082;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.719238;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.709120px;}
._5{margin-left:-1.046774px;}
._0{width:1.054080px;}
._3{width:2.880000px;}
._6{width:7.272000px;}
._4{width:8.676000px;}
._1{width:20.730240px;}
._a{width:89.280000px;}
._7{width:101.340000px;}
._8{width:218.024000px;}
._9{width:298.116968px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:35.999995px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.fs7{font-size:49.920000px;}
.fs6{font-size:56.160000px;}
.fs5{font-size:63.840000px;}
.fs3{font-size:80.160000px;}
.fs1{font-size:87.840000px;}
.y3b{bottom:3.096056px;}
.y3e{bottom:3.096064px;}
.y35{bottom:3.097264px;}
.y38{bottom:3.097272px;}
.y1e{bottom:3.112122px;}
.y1b{bottom:3.113205px;}
.y32{bottom:3.484180px;}
.y25{bottom:3.494174px;}
.yf{bottom:105.240336px;}
.y0{bottom:133.357983px;}
.ye{bottom:133.358305px;}
.y41{bottom:212.986999px;}
.y40{bottom:241.136781px;}
.y3f{bottom:267.744108px;}
.y3a{bottom:293.761823px;}
.y3d{bottom:293.954622px;}
.y39{bottom:296.857923px;}
.y3c{bottom:297.050730px;}
.y34{bottom:323.452846px;}
.y37{bottom:323.645645px;}
.y33{bottom:326.550159px;}
.y36{bottom:326.742965px;}
.y31{bottom:355.457455px;}
.y30{bottom:358.941688px;}
.y2f{bottom:400.009520px;}
.y2e{bottom:454.188209px;}
.y2d{bottom:496.798495px;}
.y2b{bottom:525.526696px;}
.y2c{bottom:525.719503px;}
.yd{bottom:541.529654px;}
.y29{bottom:554.447705px;}
.y2a{bottom:554.640512px;}
.y27{bottom:583.561520px;}
.y28{bottom:583.754327px;}
.yc{bottom:584.525554px;}
.y24{bottom:608.987943px;}
.y23{bottom:612.482368px;}
.y26{bottom:612.675174px;}
.y21{bottom:641.596183px;}
.y22{bottom:641.788990px;}
.y1f{bottom:670.517191px;}
.y20{bottom:670.709998px;}
.yb{bottom:688.833830px;}
.y1d{bottom:696.518621px;}
.y1c{bottom:699.631006px;}
.y1a{bottom:723.124862px;}
.y19{bottom:726.238334px;}
.ya{bottom:726.623948px;}
.y16{bottom:739.541998px;}
.y18{bottom:752.845662px;}
.y9{bottom:772.897561px;}
.y17{bottom:779.452990px;}
.y8{bottom:799.504889px;}
.y15{bottom:808.566805px;}
.y13{bottom:821.870469px;}
.y5{bottom:832.282032px;}
.y14{bottom:835.174132px;}
.y4{bottom:857.732519px;}
.y11{bottom:866.408822px;}
.y12{bottom:866.601628px;}
.y3{bottom:884.339847px;}
.y10{bottom:908.633494px;}
.y2{bottom:912.104015px;}
.y7{bottom:914.610502px;}
.y6{bottom:922.901191px;}
.y1{bottom:1269.953131px;}
.hc{height:16.002305px;}
.he{height:16.966299px;}
.hf{height:26.208981px;}
.hb{height:26.208984px;}
.h2{height:26.553516px;}
.hd{height:26.666012px;}
.h6{height:26.666016px;}
.h4{height:31.992188px;}
.h8{height:33.937500px;}
.h10{height:39.706875px;}
.h9{height:40.886016px;}
.h7{height:45.136875px;}
.h5{height:58.358672px;}
.h3{height:63.949922px;}
.h1{height:1159.250420px;}
.ha{height:1187.368067px;}
.h0{height:1352.860504px;}
.w3{width:8.290351px;}
.w2{width:8.675948px;}
.w1{width:13.495919px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:91.004773px;}
.x7{left:99.680687px;}
.xf{left:146.912724px;}
.x10{left:164.464134px;}
.x4{left:197.048471px;}
.xb{left:258.543258px;}
.x11{left:269.147194px;}
.x8{left:276.094150px;}
.x12{left:286.510629px;}
.x13{left:448.450125px;}
.x14{left:465.628075px;}
.xc{left:599.026026px;}
.xd{left:616.402771px;}
.xe{left:664.577635px;}
.x2{left:667.298577px;}
.x3{left:696.224754px;}
.x6{left:776.432351px;}
.x5{left:831.767880px;}
.x9{left:851.978117px;}
.xa{left:856.798088px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.248154pt;}
._5{margin-left:-0.868662pt;}
._0{width:0.874725pt;}
._3{width:2.389958pt;}
._6{width:6.034644pt;}
._4{width:7.199749pt;}
._1{width:17.202919pt;}
._a{width:74.088703pt;}
._7{width:84.096653pt;}
._8{width:180.926471pt;}
._9{width:247.391347pt;}
.fs8{font-size:29.874473pt;}
.fs4{font-size:29.874477pt;}
.fs0{font-size:33.061088pt;}
.fs2{font-size:39.832636pt;}
.fs7{font-size:41.425941pt;}
.fs6{font-size:46.604184pt;}
.fs5{font-size:52.977406pt;}
.fs3{font-size:66.520502pt;}
.fs1{font-size:72.893724pt;}
.y3b{bottom:2.569252pt;}
.y3e{bottom:2.569258pt;}
.y35{bottom:2.570254pt;}
.y38{bottom:2.570261pt;}
.y1e{bottom:2.582584pt;}
.y1b{bottom:2.583482pt;}
.y32{bottom:2.891335pt;}
.y25{bottom:2.899629pt;}
.yf{bottom:87.333333pt;}
.y0{bottom:110.666667pt;}
.ye{bottom:110.666933pt;}
.y41{bottom:176.746533pt;}
.y40{bottom:200.106533pt;}
.y3f{bottom:222.186533pt;}
.y3a{bottom:243.777245pt;}
.y3d{bottom:243.937239pt;}
.y39{bottom:246.346533pt;}
.y3c{bottom:246.506533pt;}
.y34{bottom:268.416239pt;}
.y37{bottom:268.576233pt;}
.y33{bottom:270.986533pt;}
.y36{bottom:271.146533pt;}
.y31{bottom:294.975155pt;}
.y30{bottom:297.866533pt;}
.y2f{bottom:331.946533pt;}
.y2e{bottom:376.906533pt;}
.y2d{bottom:412.266533pt;}
.y2b{bottom:436.106533pt;}
.y2c{bottom:436.266533pt;}
.yd{bottom:449.386533pt;}
.y29{bottom:460.106533pt;}
.y2a{bottom:460.266533pt;}
.y27{bottom:484.266533pt;}
.y28{bottom:484.426533pt;}
.yc{bottom:485.066533pt;}
.y24{bottom:505.366563pt;}
.y23{bottom:508.266400pt;}
.y26{bottom:508.426400pt;}
.y21{bottom:532.426400pt;}
.y22{bottom:532.586400pt;}
.y1f{bottom:556.426400pt;}
.y20{bottom:556.586400pt;}
.yb{bottom:571.626400pt;}
.y1d{bottom:578.003597pt;}
.y1c{bottom:580.586400pt;}
.y1a{bottom:600.082696pt;}
.y19{bottom:602.666400pt;}
.ya{bottom:602.986400pt;}
.y16{bottom:613.706400pt;}
.y18{bottom:624.746400pt;}
.y9{bottom:641.386400pt;}
.y17{bottom:646.826400pt;}
.y8{bottom:663.466400pt;}
.y15{bottom:670.986400pt;}
.y13{bottom:682.026400pt;}
.y5{bottom:690.666400pt;}
.y14{bottom:693.066400pt;}
.y4{bottom:711.786400pt;}
.y11{bottom:718.986400pt;}
.y12{bottom:719.146400pt;}
.y3{bottom:733.866400pt;}
.y10{bottom:754.026400pt;}
.y2{bottom:756.906400pt;}
.y7{bottom:758.986400pt;}
.y6{bottom:765.866400pt;}
.y1{bottom:1053.866267pt;}
.hc{height:13.279458pt;}
.he{height:14.079425pt;}
.hf{height:21.749433pt;}
.hb{height:21.749436pt;}
.h2{height:22.035344pt;}
.hd{height:22.128699pt;}
.h6{height:22.128702pt;}
.h4{height:26.548607pt;}
.h8{height:28.162918pt;}
.h10{height:32.950615pt;}
.h9{height:33.929120pt;}
.h7{height:37.456681pt;}
.h5{height:48.428744pt;}
.h3{height:53.068624pt;}
.h1{height:962.000000pt;}
.ha{height:985.333333pt;}
.h0{height:1122.666667pt;}
.w3{width:6.879719pt;}
.w2{width:7.199706pt;}
.w1{width:11.199543pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:75.520000pt;}
.x7{left:82.719678pt;}
.xf{left:121.915022pt;}
.x10{left:136.480000pt;}
.x4{left:163.520000pt;}
.xb{left:214.551239pt;}
.x11{left:223.350879pt;}
.x8{left:229.115787pt;}
.x12{left:237.759867pt;}
.x13{left:372.144803pt;}
.x14{left:386.399867pt;}
.xc{left:497.099701pt;}
.xd{left:511.519733pt;}
.xe{left:551.497480pt;}
.x2{left:553.755444pt;}
.x3{left:577.759733pt;}
.x6{left:644.319733pt;}
.x5{left:690.239733pt;}
.x9{left:707.011129pt;}
.xa{left:711.010966pt;}
}
